#include <windows.h>
#include "resource.h"

MAINVIEW MENU DISCARDABLE 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Open",                       ID_OPEN
        MENUITEM "&Exit",                       ID_EXIT
    END

	POPUP "&Help"
	BEGIN
		MENUITEM "&About",                      ID_ABOUT
	END
END

ABOUT DIALOG DISCARDABLE  30, 30, 140, 75
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "SOL++2000"
BEGIN
    CTEXT           "SOL++2000 Class Library",-1,0,5,140,8
    CTEXT           "for Windows",-1,0,16,140,8
    CTEXT           "Version 2.0",-1,0,34,140,8
    //DEFPUSHBUTTON   "OK",IDOK,52,57,32,14,WS_GROUP
    PUSHBUTTON   "OK",IDOK,52,57,32,14,WS_GROUP

END
